.card-body-green {
    color: #29c75f;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
}

.card-body-green:hover {
    background-color: #29c75f;
    color: #fff;
}

.card-body-blue {
    color: #39c3da;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
}

.card-body-blue:hover {
    background-color: #39c3da;
    color: #fff;
}

.card-body-orange {
    color: #fc8229;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
}

.card-body-orange:hover {
    background-color: #fc8229;
    color: #fff;
}

.tseparator {
    margin-top: 20px;
}

.sidebar-collapse .appmake-logo img {
    width: 40px;
}

.select2-disable {
    background: #85929f33 !important;
}

.btn-right {
    float: right !important;
    margin-left: 3px;
}